Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000693SpeedFanHardware supportpublic2006-11-17 12:342008-05-09 12:56
ReporterLuftwaffe 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindows XPOS VersionSP2
Product Version4.31 
Target VersionFixed in Version4.34 
Summary0000693: Support for ULi M1575 Southbridges
DescriptionPlease add hw support for ULi M1575 southbridge. It is used on the following motherboards: Asus A8R-MVP, Asus A8R32-MVP, Abit AT8, DFI LANPARTY UT CFX3200-DR.
Additional InformationDescription: http://www.uli.com.tw/eng/products/product_detail.php?pserno=91 [^]
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0002201)
Luftwaffe (reporter)
2006-11-17 12:38
edited on: 2006-11-17 12:40

I have an Asus A8R-MVP with 2 WD RE2 250 GB SATA harddisks on SATA port 1 & 2.
SATA controller mode is set to AHCI in BIOS (not RAID).

Speedfan detects correctly both harddisks, it says that enabled SMART monitoring for both, however in the SMART tab there's only one harddisk.

Same situation if SATA mode set to RAID in the BIOS.

(0002203)
Luftwaffe (reporter)
2006-11-19 15:19

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
Scanning ISA BUS at $0290...
SuperIO Chip=IT8712F(I)
Scanning ISA BUS at $0D00...
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $D00
SMART Enabled for drive 0
Found WDC WD2500YD-01NVB1 (251.0GB)
SMART Enabled for drive 1
Found WDC WD2500YD-01NVB1 (251.0GB)
Loaded 0 events
(0002292)
Luftwaffe (reporter)
2007-01-08 10:47

In the meantime I received my Asus A8R32-MVP. So now I have an A8R and an A8R32 at my disposal to test, if if a new build of Speedfan is available, which (*hint* :)) supports the M1575 southbridge.
(0002298)
alfredo (manager)
2007-01-10 10:07

Luftwaffe, could you, please, use the SEND REPORT button on SpeedFan's INFO tab and then send me an email to tell me which report was yours?
(0002300)
Luftwaffe (reporter)
2007-01-10 20:30
edited on: 2007-01-10 22:24

Ok, report sent. Motherboard is Asus A8R32-MVP.

I've also sent you an email with the report, just to make sure you'll get it :)

*Edit*:

I've sent you another mail with the PCI IDs / names / functions of the integrated stuff inside the ULi M1575 southbridge.

Hope you'll gonna find it useful :)

(0002313)
Luftwaffe (reporter)
2007-01-16 21:21

I've found the ULi M1575 datasheet. I've emailed it to you.
(0002337)
Luftwaffe (reporter)
2007-01-30 21:25

SMBus base address according to cpu-z:

A8R32-MVP: 0xE00
A8R-MVP:0x5000

- Issue History
Date Modified Username Field Change
2006-11-17 12:34 Luftwaffe New Issue
2006-11-17 12:38 Luftwaffe Note Added: 0002201
2006-11-17 12:40 Luftwaffe Note Edited: 0002201
2006-11-17 12:40 Luftwaffe Note Edited: 0002201
2006-11-19 15:19 Luftwaffe Note Added: 0002203
2007-01-08 10:47 Luftwaffe Note Added: 0002292
2007-01-10 10:07 alfredo Note Added: 0002298
2007-01-10 10:07 alfredo Status assigned => acknowledged
2007-01-10 20:30 Luftwaffe Note Added: 0002300
2007-01-10 22:24 Luftwaffe Note Edited: 0002300
2007-01-16 21:21 Luftwaffe Note Added: 0002313
2007-01-30 21:25 Luftwaffe Note Added: 0002337
2008-05-09 12:56 alfredo Status acknowledged => resolved
2008-05-09 12:56 alfredo Resolution open => fixed
2008-05-09 12:56 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3191 seconds.
memory usage: 8,084 KB
Powered by Mantis Bugtracker